Bug 160552 - [UPDATE] devel/p5-indirect to 0.25
Summary: [UPDATE] devel/p5-indirect to 0.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-08 10:10 UTC by Andrej Zverev
Modified: 2011-09-10 07:50 UTC (History)
0 users

See Also:


Attachments
p5-indirect.diff (1.13 KB, patch)
2011-09-08 10:10 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2011-09-08 10:10:03 UTC
	Update to version 0.25
	Use CPAN:CPANid macro
Comment 1 Edwin Groothuis freebsd_committer 2011-09-08 10:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-09-08 10:10:15 UTC
Maintainer of devel/p5-indirect,

Please note that PR ports/160552 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160552

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-09-08 10:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dan Rench 2011-09-08 21:13:05 UTC
On 9/8/11 4:10 AM, Edwin Groothuis wrote:
> Maintainer of devel/p5-indirect,
>
> Please note that PR ports/160552 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160552
>

I approve. Thank you!
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-09-10 07:47:41 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-09-10 07:49:47 UTC
sunpoet     2011-09-10 06:49:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-indirect    Makefile distinfo 
  Log:
  - Update to 0.25
  - Use CPAN :id subdir macro
  
  Changes:        http://search.cpan.org/dist/indirect/Changes
  PR:             ports/160552
  Submitted by:   az
  Approved by:    Dan Rench <citric@cubicone.tmetic.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +2 -2      ports/devel/p5-indirect/Makefile
  1.5       +2 -2      ports/devel/p5-indirect/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Po-Chuan Hsieh freebsd_committer 2011-09-10 07:49:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!